Bug 993006 - [abrt] gvfs-1.16.3-2.fc19: g_vfs_job_emit_finished: Process /usr/libexec/gvfsd-ftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.16.3-2.fc19: g_vfs_job_emit_finished: Process /usr/libexec/gvfs...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:fd605ccc198bafdb1e400fd3406...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 07:51 EDT by a554335752
Modified: 2015-02-17 11:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:35:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.35 KB, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: core_backtrace (1.55 KB, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: dso_list (3.10 KB, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: environ (588 bytes, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: maps (16.54 KB, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: open_fds (3.00 KB, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-05 07:51 EDT, a554335752
no flags Details
File: var_log_messages (316 bytes, text/plain)
2013-08-05 07:52 EDT, a554335752
no flags Details

  None (edit)
Description a554335752 2013-08-05 07:51:13 EDT
Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/8
crash_function: g_vfs_job_emit_finished
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_vfs_job_emit_finished at gvfsjob.c:322
 #1 send_reply_cb at gvfschannel.c:611
 #2 g_task_return_now at gtask.c:1105
 #3 g_task_return at gtask.c:1158
 #4 async_ready_write_callback_wrapper at goutputstream.c:655
 #5 g_task_return_now at gtask.c:1105
 #6 complete_in_idle_cb at gtask.c:1114
 #11 daemon_main at daemon-main.c:395
Comment 1 a554335752 2013-08-05 07:51:18 EDT
Created attachment 782776 [details]
File: backtrace
Comment 2 a554335752 2013-08-05 07:51:26 EDT
Created attachment 782777 [details]
File: cgroup
Comment 3 a554335752 2013-08-05 07:51:30 EDT
Created attachment 782778 [details]
File: core_backtrace
Comment 4 a554335752 2013-08-05 07:51:33 EDT
Created attachment 782779 [details]
File: dso_list
Comment 5 a554335752 2013-08-05 07:51:38 EDT
Created attachment 782780 [details]
File: environ
Comment 6 a554335752 2013-08-05 07:51:44 EDT
Created attachment 782781 [details]
File: limits
Comment 7 a554335752 2013-08-05 07:51:47 EDT
Created attachment 782782 [details]
File: maps
Comment 8 a554335752 2013-08-05 07:51:54 EDT
Created attachment 782783 [details]
File: open_fds
Comment 9 a554335752 2013-08-05 07:51:57 EDT
Created attachment 782784 [details]
File: proc_pid_status
Comment 10 a554335752 2013-08-05 07:52:00 EDT
Created attachment 782786 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:17:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:35:08 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.